[gilug.org] Ubunta: llista de paquets corrompuda

Xevi tomcatbsd yahoo es
2005-10-28 11:17:23 UTC


Bones,

Tinc problemes amb la Kubuntu quan intento actualitzar els paquets.

Les comandes són:

 > apt-get update

    Totes les fonts es baixen correctament.

 > apt-get upgrade

S'està llegint la llista de paquets... Fet
S'està construint l'arbre de dependències... Fet
S'actualitzaran els següents paquets:
  libgl1-mesa libgl1-mesa-dri libglu1-mesa nvidia-kernel-common
4 actualitzats, 0 nous a instal·lar, 0 a eliminar i 0 no actualitzats.
E: L'índex dels fitxers en el paquet està corromput. Fitxer no existent: 
camp per al paquet nvidia-kernel-common.

Si intento eliminar el paquet nvidia-kernel-commons:

*:/home/xevi # apt-get remove nvidia-kernel-common
S'està llegint la llista de paquets... Fet
S'està construint l'arbre de dependències... Fet
S'ELIMINARAN els següents paquets:
  linux-386 linux-restricted-modules-2.6.10-5-386
  linux-restricted-modules-2.6.12-9-386 linux-restricted-modules-386
  nvidia-kernel-common
0 actualitzats, 0 nous a instal·lar, 5 a eliminar i 3 no actualitzats.
Es necessita obtenir 0B d'arxius.
Després de desempaquetar s'alliberaran 27,1MB d'espai en disc.
Voleu continuar [S/n]? n
Avortat.
*
Per satisfer les dependències intenta eliminar el nucli !!!

Per cert, vaig actualitzar a la kubuntu breezy amb apt-get dist-upgrade. 
No sé si això pot haver causat algun problema. M'extranyaria ja que 
abans havia aconseguit actualitzar el sistema sense problemes.

A veure si algú que tingui més experiència amb paquets debian em pot 
ajudar...

Ens veiem,

Xevi.


		
______________________________________________ 
Renovamos el Correo Yahoo! 
Nuevos servicios, más seguridad 
http://correo.yahoo.es



More information about the gilug mailing list